.faq{
    max-width: 550px;
    overflow-y: scroll;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    /*margin: 0 auto;*/
    width: 100%;
    height: 742px;
}
.accordion-body{
    max-width: 550px;
    width: 100%;
}

.faq::-webkit-scrollbar {
    width: 9px;
    border-radius: 16px;
    background: rgba(255, 255, 255, 0.30);
}

.faq::-webkit-scrollbar-thumb {
    width: 9px;
    height: 118px;
    border-radius: 16px;
    background: #8BD1F0;
}

.container1.active {
    padding-top: 10px;
    flex-direction: column;
    transition: 0.5s;
}

.container1{
    max-width: 515px;
    border-bottom: rgba(255, 255, 255, 0.50) solid 2px;
    position: relative;
    transition: 0.5s;
    min-height: 100px;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
}
.label{
    width: 495px;
    white-space: initial;
    color: #FFF;
    font-family: "CongenialBold";
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 0;
    padding: 0 20px 0 0;
    text-align: left;
    margin: 15px 0;
}

.label >span{
    color: #8BD1F0;
    text-align: center;
    font-family: "CongenialBold";
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    min-width: 64px;
}

.label::before {
    content: url("/static/img/right.png");
    position: absolute;
    top: 40px;
    right: 0;
    transition: 0.4s;
}
.content1 {
    color: #8BD1F0;
    font-family: "CongenialBold";
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    position: relative;
    height: 0;
    overflow: hidden;
    transition: 0.4s;
}
.accordion hr {
    width: 550px;
    margin-left: 0;
}
.container1.active .label {
    height: auto;
    padding: 0 20px 0 0;
    transition: 0.4s;
}
.container1.active .content1 {
    height: auto;
    padding: 0 0 30px 64px;
    transition: 0.4s;
}
.container1.active .label::before {
    content: url("/static/img/right (1).png");
    /*padding: 4px 8px;*/
    position: absolute;
    top: 40px;
    right: 0;
    transition: 0.4s;
}
